<br/>
<br/>
<div class="container">
  <%= link_to 'Back', admin_index_path,class: 'btn btn-danger'%>
  <br/>

  <div class="main-body">

    <div class="row gutter-sm">

      <div class="col-md-4 mb-3">
        <div class="card">
          <div class="card-body">
            <div class="d-flex flex-column align-items-center text-center">
              <%= image_tag 'user_profile.png', alt: 'reception profile pic', class: 'rounded-circle', width: '150'%>
              <div class="mt-3">
                <h4><%= @user.name %></h4>
                <p class=" mb-1"><%= @user.role.name %></p>
                <p class="text-muted font-size-sm">Team <%= @user.team %></p>
                <button class="btn btn-outline-danger">Contact</button>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-8">
        <div class="card mb-3">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Full Name</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.name %>
              </div>
            </div>

            <hr/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Position</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.role.name %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Team Number</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.team %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Education</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.education %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Marital Status</h6>
              </div>
              <div class="col-sm-9">
                <% if @user.marital_status %>
                  Married
                <% else %>
                  Single
                <% end %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Gender</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.gender.gender %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Email</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.email %>
              </div>
            </div>

            <br/>

            <% Phone.where(user_id: @user.id, mobile: false).each do |phone| %>
              <div class="row">
                <div class="col-sm-3">
                  <h6 class="mb-0">Phone</h6>
                </div>
                <div class="col-sm-9">
                  <%= phone.number %>
                </div>
              </div>
              <br/>
            <% end %>

            <% Phone.where(user_id: @user.id, mobile: true).each do |phone| %>
              <div class="row">
                <div class="col-sm-3">
                  <h6 class="mb-0">Mobile</h6>
                </div>
                <div class="col-sm-9">
                  <%= phone.number %>
                </div>
              </div>
              <br/>
          <% end %>

            <div class="row">
              <div class="col-sm-3">
                <h6 class="mb-0">Address</h6>
              </div>
              <div class="col-sm-9">
                <%= @user.address %>
              </div>
            </div>

            <br/>

            <div class="row">
              <div class="col-sm-12">
                <%= link_to 'Edit', admin_index_path, class: 'btn btn-danger' %>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<br/>
<br/>
<br/>
<br/>